loadData('slides', {
    background: {
        color: '',
        image: ''
    },
    items: [
        {
            type: 'intro',
            txt: "Prezentacja multimedialna",
            style: 'style="font-size: 20pt; line-height: 25pt;"',
            title: "<span style='text-transform:uppercase; '>METODA PROJEKTÓW</span>" +
                "<br> -&nbsp;najważniejsze zagadnienia",
            audiodesc2: 'Metoda projektu –&nbsp;najważniejsze zagadnienia. Materiał edukacyjny wytworzony w&nbsp;ramach projektu „Scholaris –&nbsp;portal wiedzy dla nauczycieli” współfinansowanego przez&nbsp;Unię Europejską w&nbsp;ramach Europejskiego Funduszu Społecznego oraz&nbsp;przez&nbsp;Ośrodek Rozwoju Edukacji. W&nbsp;tle znajdują się&nbsp;schematycznie zaznaczone, kolorowe postacie wykonujące ćwiczenia gimnastyczne między innymi na&nbsp;drążku. Na środku duży, szary baner z&nbsp;tytułem prezentacji multimedialnej; metoda projektu –&nbsp;najważniejsze zagadnienia, poniżej tytułu, na&nbsp;granatowym tle, napis start, którego kliknięcie rozpoczyna prezentację.',
            audiodesc: 'Prezentacja multimedialna składająca się&nbsp;z&nbsp;dziewięciu slajdów, zawiera menu nawigacyjne. Na każdym slajdzie znajdują się&nbsp;strzałki nawigacyjne, po&nbsp;lewej i&nbsp;prawej stronie oraz&nbsp;na&nbsp;górze, pośrodku strony, zakładka menu, pozwalająca stwierdzić, który kolejny slajd jest wyświetlany i&nbsp;przejść do&nbsp;dowolnie wybranego slajdu w&nbsp;prezentacji.'
        },
        {
            type: 'slide',
            audiodesc: 'Treść: Projekt/ metoda projektów.\n' +
                'Na ilustracji znajduję się&nbsp;informacje, pierwsza to&nbsp;definicja projektu, druga to&nbsp;definicja metody projektu:\n' +
                'Projekt to&nbsp;zamierzony plan działania, postępowania: pomysł, plan, szkic jakiegoś przedsięwzięcia. Słownik wyrazów obcych J. Tokarskiego.\n' +
                'Metoda projektów polega na&nbsp;tym, że&nbsp;uczniowie samodzielnie (pod&nbsp;dyskretną opieką nauczyciela) realizują „duże” zadanie (przedsięwzięcie) w&nbsp;oparciu o&nbsp;przyjęte wcześniej założenia. Wykonując zadanie zdobywają określoną wiedzę i&nbsp;kształtują szereg umiejętności, a&nbsp;prezentując swój projekt publicznie przekazują tę&nbsp;wiedzę innym. Edukacja zdrowotna i&nbsp;promocja zdrowia w&nbsp;szkole. Zeszyt 1, KOWEZ 2000, E. Goźlińska',
            items: [
                {
                    type: 'content',
                    html: '<strong>Projekt</strong> to&nbsp;zamierzony plan działania, postępowania: pomysł, plan, ' +
                        'szkic jakiegoś przedsięwzięcia, …' +
                        '<br><p style="font-size: 28px; text-align: right;"><em>Słownik wyrazów obcych J. Tokarskiego</em></p><br><br>'
                },
                {
                    type: 'content',
                    html: '<strong>Metoda projektów</strong> polega na&nbsp;tym, że&nbsp;uczniowie samodzielnie (pod&nbsp;dyskretną opieką nauczyciela)' +
                        ' realizują „duże” zadanie (przedsięwzięcie) w&nbsp;oparciu o&nbsp;przyjęte wcześniej założenia.' +
                        ' Wykonując zadanie zdobywają określoną wiedzę i&nbsp;kształtują szereg umiejętności, ' +
                        'a prezentując swój projekt publicznie przekazują tę&nbsp;wiedzę innym.' +
                        '<br><p style="font-size: 28px; float: right; width: 75%; text-align: right;"><em>Edukacja zdrowotna i&nbsp;promocja zdrowia w&nbsp;szkole. ' +
                        'Zeszyt 1, KOWEZ 2000, E. Goźlińska</em></p>'
                }
            ]
        },//16_P_IV_1_3_4
        {
            type: 'slide',
            audiodesc: 'Treść: Metoda projektów.',
            items: [
                {
                    type: 'title',
                    text: 'Metoda projektów',
                    style: 'style="text-align: center"' //left,right,center
                },
                {
                    type: 'image',
                    alt: 'Na slajdzie widzimy wykres, na&nbsp;środku w&nbsp;pierwszym prostokącie napis: rodzaje projektów. Poniżej w&nbsp;lewym prostokącie: projekty badawcze i&nbsp;edukacyjne. W&nbsp;prawym prostokącie: projekty działania lokalnego. Nad wykresem znajduje się&nbsp;zapisany pogrubioną czcionką napis: metoda projektów.',
                    src: 'assets/img/slides/16_P_IV_1_3_4/1.png',
                    style: 'style="text-align: center;"'
                }
            ]
        },
        {
            type: 'slide',
            audiodesc: 'Treść: Cel.\n' +
                'Na slajdzie pod&nbsp;zapisanym pogrubioną czcionką napisem cel, znajdują się&nbsp;informacje: planowany efekt, rezultat działania, zadanie na&nbsp;osi czasu pozwala ustalić, z&nbsp;jakim zamiarem podejmuje się&nbsp;określone zadania, wskazuje kierunek działania wynika z&nbsp;potrzeb.',
            items: [
                {
                    type: 'title', // title,image,content,
                    style: 'style="text-align: center;"',
                    text: 'Cel'
                },
                {
                    type: 'content',
                    html: '<ul>' +
                        '<li>planowany efekt, rezultat działania</li>' +
                        '<li>zadanie na&nbsp;osi czasu</li>' +
                        '<li>pozwala ustalić,z jakim zamiarem podejmuje się&nbsp;określone zadania, wskazuje kierunek działania</li>' +
                        '<li>wynika z&nbsp;potrzeb</li>' +
                        '</ul>'
                }
            ]
        },
        {
            type: 'slide',
            audiodesc: 'Treść: Jak formułować cele.\n' +
                'Na slajdzie pod&nbsp;zapisanym pogrubioną czcionką napisem: cele –&nbsp;jak je formułować? Widnieje informacja: wystrzegając się&nbsp;wieloznaczności, precyzyjnie i&nbsp;szczegółowo, bez emocji (unikaj przymiotników).',
            items: [
                {
                    type: 'title', // title,image,content,
                    style: 'style="text-align: center;"',
                    text: 'Cele -&nbsp;jak je formułować?'
                },
                {
                    type: 'content',
                    html: '<ul>' +
                        '<li>wystrzegając się&nbsp;wieloznaczności</li>' +
                        '<li>precyzyjnie i&nbsp;szczegółowo</li>' +
                        '<li>bez emocji (unikaj przymiotników)</li>' +
                        '</ul>'
                }
            ]
        },
        {
            type: 'slide',
            audiodesc: 'Treść: Metod projektów –&nbsp;cechy. \n' +
                'Na slajdzie pod&nbsp;zapisanym pogrubioną czcionką napisem: Metoda projektów –&nbsp;cechy, znajduje się&nbsp;informacja: jest jednorazowym wysiłkiem, nie jest powtórzeniem wcześniejszych prac, ma wyznaczone cele i&nbsp;ma przynieść określony rezultat, ma ograniczone ramy czasowe (ma ustalone terminy ukończenia całości przedsięwzięcia oraz&nbsp;kolejnych etapów), realizowany jest przez&nbsp;określone osoby, które są za&nbsp;niego odpowiedzialne, już na&nbsp;początku znane są kryteria i&nbsp;sposób oceny efektów, uczniowie znają zasady i&nbsp;formy prezentacji wyników swojej pracy, rezultaty pracy prezentowane są publicznie.',
            items: [
                {
                    type: 'title', // title,image,content,
                    style: 'style="text-align: center;"',
                    text: 'Metoda projektów –&nbsp;cechy'
                },
                {
                    type: 'content',
                    html: '<ul>' +
                        '<li>jest jednorazowym wysiłkiem, nie jest powtórzeniem wcześniejszych prac</li>' +
                        '<li>ma wyznaczone cele i&nbsp;ma przynieść określony rezultat</li>' +
                        '<li>ma ograniczone ramy czasowe (ma ustalone terminy ukończenia całości przedsięwzięcia oraz&nbsp;kolejnych etapów)</li>' +
                        '<li>realizowany jest przez&nbsp;określone osoby, które są za&nbsp;niego odpowiedzialne</li>' +
                        '<li>już na&nbsp;początku znane są kryteria i&nbsp;sposób oceny efektów</li>' +
                        '<li>uczniowie znają zasady i&nbsp;formy prezentacji wyników swojej pracy</li>' +
                        '<li>rezultaty pracy prezentowane są publicznie</li>' +
                        '</ul>'
                }
            ]
        },
        {
            type: 'slide',
            audiodesc: 'Treść: Metoda projektów –&nbsp;etapy realizacji.\n' +
                'Na slajdzie pod&nbsp;zaznaczonym pogrubioną czcionką napisem: metoda projektów –&nbsp;etapy realizacji, znajduje się&nbsp;informacja: zainicjowanie projektu, formułowanie i&nbsp;wybór szczegółowych tematów projektu oraz&nbsp;tworzenie zespołów do&nbsp;ich realizacji, przygotowanie opisu projektu i&nbsp;zawarcie kontraktu, wykonanie projektu, konsultacje, prezentacja projektu, ocena projektu.',
            items: [
                {
                    type: 'title', // title,image,content,
                    style: 'style="text-align: center;"',
                    text: 'Metoda projektów –&nbsp;etapy realizacji'
                },
                {
                    type: 'content',
                    html: '<ul>' +
                        '<li>zainicjowanie projektu </li>' +
                        '<li>formułowanie i&nbsp;wybór szczegółowych tematów projektu oraz&nbsp;tworzenie zespołów do&nbsp;ich realizacji</li>' +
                        '<li>przygotowanie opisu projektu i&nbsp;zawarcie kontraktu</li>' +
                        '<li>wykonanie projektu, konsultacje </li>' +
                        '<li>prezentacja projektu</li>' +
                        '<li>ocena projektu</li>' +
                        '</ul>'
                }
            ]
        },
        {
            type: 'slide',
            audiodesc: 'Treść: Kontrakt.\n' +
                'Na slajdzie widnieje tekst w&nbsp;dwóch kolumnach, w&nbsp;lewej kolumnie czytamy: kontrakt: układ, umowa zawarta na&nbsp;piśmie między stronami, określająca warunki zobowiązania obu stron dokument, dowód takiej umowy. Słownik Języka Polskiego pod&nbsp;redakcją M. Szymczaka, PWN.W prawej kolumnie ciąg dalszy tekstu:\n' +
                'temat projektu\n' +
                'cele projektu\n' +
                'zadania poszczególnych zespołów\n' +
                'formy, terminy spotkań/konsultacji\n' +
                'sposoby prezentacji\n' +
                'zakres, forma raportu/sprawozdania\n' +
                'kryteria oceny \n' +
                'zobowiązanie dotrzymania warunków',
            items: [
                {
                    type: 'content',
                    html: '<ul style="width: 45%; float: left; margin-left: 5%; padding: 0;">' +
                        '<h1 style="text-align: center;">Kontrakt</h1>' +
                        '<li>układ, umowa zawarta na&nbsp;piśmie między stronami, określająca warunki zobowiązania obu stron</li>' +
                        '<li>dokument, dowód takiej umowy</li>' +
                        '<p style="font-size: 22px; text-align: right">' +
                        '<em>Słownik Języka Polskiego pod&nbsp;redakcją M. Szymczaka, PWN</em>' +
                        '</p>' +
                        '</ul>' +
                        '<ul style="width: 45%; float: right; margin-left: 5%; padding: 0;">' +
                        '<li>temat projektu</li>' +
                        '<li>cele projektu</li>' +
                        '<li>zadania poszczególnych zespołów</li>' +
                        '<li>formy, terminy spotkań/konsultacji</li>' +
                        '<li>sposoby prezentacji</li>' +
                        '<li>zakres, forma raportu/sprawozdania</li>' +
                        '<li>kryteria oceny</li>' +
                        '<li>zobowiązanie dotrzymania warunków</li>' +
                        '</ul>'
                }
            ]
        },
        {
            type: 'outro',
            audiodesc: 'W tle znajdują się&nbsp;schematycznie zaznaczone kolorowe postacie wykonujące ćwiczenia gimnastyczne. Tym razem grafika jest czarno-biała. Na środku duży, szary baner z&nbsp;napisem: Udanego projektu!. Poniżej strzałka nawigacyjna pozwalająca na&nbsp;powrót do&nbsp;prezentacji.',
            txt: 'Udanego projektu!'
        }
    ]
});